Bug 23249 - locales generation is broken
Summary: locales generation is broken
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-11 04:57 UTC by Mounir Lamouri
Modified: 2012-01-05 10:47 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mounir Lamouri 2009-08-11 04:57:45 UTC
packagekit is released with the po/Makefile.in.in file which is generated
by intltoolize from intltool package.
This file is broken at least in last realease (0.5.1) and last gnome-packagekit
release: locales are not installed.

This is because the file has been generated with intltool-0.46.0 which is
broken.
More information about the bug here: https://bugs.gentoo.org/264114

Resolving is really easy, just use 0.40.5 to generate po/Makefile.in.in
Comment 1 Jean-François Fortin Tam 2012-01-05 10:47:17 UTC
Hi there,
This bug report is very old and based on a version not supported anymore. By upgrading to a newer version of PackageKit you could receive bug fixes and new functionality. You may need to upgrade your Linux distribution to obtain a newer version of PackageKit.
Please feel free to reopen this bug if the problem still occurs with the latest version.


bug/show.html.tmpl processed on Mar 25, 2017 at 23:29:53.
(provided by the Example extension).